/* ammending the entire body`s text*/
body {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
}

/*buttons on this registration page */
.btn-primary {
    border-color: goldenrod;
    outline-color: goldenrod;
    border: none;
    padding: 10px 50px;
    font-weight: bold;
    background: linear-gradient(180deg, #DDC126, #63560D);
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}

    .btn-primary:hover {
        background: linear-gradient(75deg, #DDC126, #63560D); /*the to right here alters the background image in reverse when hovered over*/
    }



/*shadows for the textboxes*/
.textBox {
    box-shadow: 5px 5px 10px #999;
}

/* to make the continue button centered in the registration form */
.custom-secondary-btn {
    border-radius: 50px;
}


/* to wrap the Individual Registration header */
.registration-wrap {
    background-color: #3B5298;
    border-color: #3B5298;
    color: white;
    text-align: center;
}

.footer {
    text-align: center;
    color: white;
}
/*code to style textboxes for the otp*/
.txtBoxes {
    width: 20px;
}

.login-wrap {
    width: 450px;
}

.bg-primary {
    background: linear-gradient(90deg, #354A87, #405AA8, #32447A);
}

.primary-color {
    color: #32457B;
}

.textbox {
    height: 40px;
    width: 60px;
    padding: 0px;
    border-radius: 15px;
    box-shadow: 5px 5px 10px #999;
    text-align: center;
}

.inputs input {
    width: 50px;
    height: 70px
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0
}


input,
select,
textarea {
     max-width: auto!important; 
}
